ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "7935b702-571c-11ee-a382-005056a5c4e8"
    Код: "000003876"
    UIDСценария: "fd2f578f-5610-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Свертка расчетов по кредитам и займам в пустой базе"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Свертка расчетов по кредитам и займам"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

